uuid: b60bf67e-2e2c-41c9-82d1-763b04cf5a7f
langcode: es
status: true
dependencies:
  module:
    - micon_paragraphs
third_party_settings:
  micon_paragraphs:
    icon: ''
id: etapa_text
label: 'Tramo Texto (Etapa)'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
